Subject: Re: [bitcoin-dev] Call for Proposals for Scaling Bitcoin Hong Kong

From: Pindar Wong <[email-masked]>
Date: Tue, 10 Nov 2015 08:52:44 +0800

Dear All,

Just a note that we've extended the last day for submissions by two days.

i.e. Proposals should be submitted to [email-masked] by November
11th 23:59 UTC

Cheers,

p.

On Thu, Nov 5, 2015 at 11:32 PM, Jeremy via bitcoin-dev <
[email-masked]> wrote:

> The second Scaling Bitcoin Workshop will take place December 6th-7th at
> the Cyberport in Hong Kong. We are accepting technical proposals for
> improving Bitcoin performance including designs, experimental results, and
> comparisons against other proposals. The goals are twofold: 1) to present
> potential solutions to scalability challenges while identifying key areas
> for further research and 2) provide a venue where researchers, developers,
> and miners can communicate about Bitcoin development.
>
> We are accepting two types of proposals: one in which accepted authors
> will have an opportunity to give a 20-30 minute presentation at the
> workshop, and another where accepted authors can run an hour-long
> interactive workshop.
>
> Topics of interest include:
>
> Improving Bitcoin throughput
> Layer 2 ideas (i.e. payment channels, etc.)
> Security and privacy
> Incentives and fee structures
> Testing, simulation, and modeling
> Network resilience
> Anti-spam measures
> Block size proposals
> Mining concerns
> Community coordination
>
>
> All as related to the scalability of Bitcoin.
>
> Important Dates
>
> November 9th - Last day for submission
> November 16th - Last day for notification of acceptance and feedback
>
> Formatting
>
> We are doing rolling acceptance, so submit your proposal as soon as you
> can. Proposals may be submitted as a BIP or as a 1-2 page extended abstract
> describing ideas, designs, and expected experimental results. Indicate in
> the proposal whether you are interested in speaking, running an interactive
> workshop, or both. If you are interested in running an interactive
> workshop, please include an agenda.
>
> Proposals should be submitted to [email-masked] by November
> 9th.
>
> All talks will be livestreamed and published online, including slide decks.
>
> --
> @JeremyRubin <https://twitter.com/JeremyRubin>
> <https://twitter.com/JeremyRubin>
>
> _______________________________________________
> bitcoin-dev mailing list
> [email-masked]
> https://lists.linuxfoundation.org/mailman/listinfo/bitcoin-dev
>
>